Subject: Re: [RFC PATCH v6 10/11] net: dsa: qca8k: add LEDs support

From: Andrew Lunn <[email-masked]>
Date: Thu, 5 May 2022 03:55:26 +0200

> +		ret = fwnode_property_read_string(led, "default-state", &state);

You should probably use led_default_state led_init_default_state_get()

    Andrew